.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1303779957') !important;
	background: none?rnd=1303779957 !important;
}
.user_css_128707117470 {
	color:#000 !important;
	background-color:#000000 !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_128707117470 a {
	color:#000 !important;
}
.body-background {
	background-color:#79BBF8 !important;
}
.b-body a { color: #f005f0 !important; }
.b-body a:visited { color: #f005f0 !important; }
.b-body a:active{  color: #f005f0 !important; }
.user_css_128905382961 {
	color:#40ff00 !important;
	background-color:#408cea !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_128905382961 a {
	color:#40ff00 !important;
}
.user_css_128905397972 {
	color:#002bff !important;
	font-size:16px !important;
	background-color:#000000 !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_128905397972 a {
	color:#002bff !important;
	font-size:#16px !important;
}
.user_css_128905439369 {
	color:#00eeff !important;
	font-size:16px !important;
	background-color:#000062 !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_128905439369 a {
	color:#00eeff !important;
	font-size:#16px !important;
}
/* ---------- user.css ---------------- */